[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xlib6g now depends on xfree86-common (?)

Santiago Vila wrote:
>This clearly suggests that xlib6g should be the *only* thing needed by a
>user who wants to use emacs or ghostscript without X.

No it doesn't, not in any way.
Robert Woodcock - rcw@debian.org
"It's like a love-hate relationship, but without the love." -- jwz, on linux

Reply to: